#main-section * {
  font-family: "Roboto", sans-serif !important;
}
.htl-search img[alt="search"] {
  position: absolute;
  left: 15px;
  bottom: 10px;
  height: 20px !important;
  width: 20px !important;
}
#main-section {
  background: radial-gradient(
    29.18% 77.5% at 50% 49.94%,
    #00b267 0%,
    #00834b 100%
  );
  padding: 185px 0 110px 0;
  color: #fff;
}

section {
  padding-top: 70px;
  overflow: hidden;
}
img {
  display: block;
  width: 100%;
  height: unset;
}
.bg-block-8 img {
  display: unset;
}
.center-block {
  float: none;
}

.row-circles > div {
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  padding-top: 100%;
  border-radius: 50%;
  border: 1px solid #ffffff70;
}
.row-circles > .col-xs-6 {
  padding-top: 50%;
}
.row-circles > .col-xs-8 {
  padding-top: 66.666%;
}
.row-circles > .col-xs-10 {
  padding-top: 83.333%;
}
.pos-relative {
  position: relative;
}
.pos-relative > * {
  float: none;
  margin: 0 auto;
}
.main-images__wrapper {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  padding: 0;
}
.main-images__wrapper > img {
  display: block;
  width: 100%;
}
.main-images__wrapper > div {
  position: absolute;
  /* max-width: 30%; */
}
.main-images__wrapper > .main-section__cat {
  top: 10px;
  left: -50px;
  /* max-width: 30%; */
}
.main-images__wrapper > .main-section__bird {
  top: 0;
  left: 42.5%;
  transform: translate(-50%, -50%);
}
.main-section__dog {
  right: -60px;
  top: -40px;
  position: absolute;
}
#main-section h1 {
  margin-top: 20px;
  font-size: 240px;
  line-height: 280px;
  letter-spacing: 0.02em;
  text-shadow: 0px 4px 40px rgba(0, 0, 0, 0.14);
  text-transform: uppercase;
}
#main-section h2 {
  line-height: 47px;
  margin: -40px auto 32px auto;
}
#main-section h3 {
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 72px;
}
.btn-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.action-btn {
  display: inline-block;
  font-size: 18px;
  line-height: 18px;
  color: #232323 !important;
  padding: 1.333em 3.333em !important;
  background: #ffce00;
  box-shadow: 0px 4px 80px rgba(0, 0, 0, 0.08);
  border-radius: 30px !important;
  font-weight: bold;
}
.section-heading {
  font-weight: bold;
  font-size: 50px;
  line-height: 60px;
  text-transform: uppercase;
  color: #232323;
  margin: 0 !important;
  /* padding: 0; */
}

.section-text {
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
  color: #5f5f5f;
  margin: 10px 0 0 0;
  /* padding: 0; */
}
#advantages .section-text {
  margin: 12px 0 0 0;
}
.advantage-cards__wrapper {
  margin-top: 30px;
}
#advantages .card {
  margin-top: 30px;
}
.col-md-4 .card {
  width: calc(100% - 20px);
}
.card {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.card p {
  font-size: 18px;
  line-height: 20px;
  text-align: center;
  color: #5f5f5f;
  margin: 0;
}
.card p strong{
  font-size:23px
}
.card h3 {
  font-weight: bold;
  font-size: 20px;
  line-height: 23px;
  /* text-align: center; */
  text-transform: uppercase;
  color: #232323;
  margin-top: 15px;
}
.advantage-card img {
  width: 80px;
  height: auto;
}
.advantage-card h3 {
  margin: 30px 0 12px 0;
  white-space: nowrap;
}
#stock {
  padding: 60px 0 0 0;
}
#stock img {
  max-width: 320px;
  height: auto;
  filter: drop-shadow(0px 4px 35px rgba(0, 0, 0, 0.12));
}
#stock .row {
  display: flex;
}
#stock .pos-relative {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.stock-heading {
  line-height: 38px;
  color: #232323;
  max-width: 70%;
  margin: 5px 0 0 0;
}
.main-green {
  color: #0da018;
}
.main-blue {
  color: #26a6fe;
}
.main-yellow {
  color: #fedf5f;
}
.stock-list {
  padding: 0;
  margin: 30px 0 0 0;
  list-style-type: none;
}
.stock-list__item {
  position: relative;
  font-size: 18px;
  line-height: 24px;
  color: #232323;
  display: inline-block;
  margin-top: 25px;
  padding-left: 24px;
}
.stock-list__item a{
  color: #0da018;
}
.stock-list__item:first-child {
  margin-top: 30px;
}
.stock-list__item::before {
  position: absolute;
  background: #0da018;
  display: block;
  content: "";
  height: 8px;
  width: 8px;
  top: 0.5em;
  border-radius: 50%;
  content: "";
  left: 0;
  /* transform: translateX(-100%); */
}

.col-md-5.pos-relative img {
  margin: 0;
}
#offers {
  padding: 100px 0 35px 0;
  position: relative;
  padding-bottom: 0 !important;
}
#offers .swiper-pagination {
  margin-bottom: 60px;
}
#offers::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  height: 45%;
  width: 100%;
  background: #fbfbfb;
}
.swiper-container {
  overflow: unset;
  width: 100%;
  height: 100%;
}

.swiper-wrapper {
  margin: 70px 0 60px 0;
}
.swiper-slide .pos-relative {
  padding: 0 32px 35px 32px;
  width: 100%;
}
.swiper-slide .pos-relative::after {
  display: block;
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  border-radius: 8px;
  box-shadow: 0px 4px 120px rgba(0, 0, 0, 0.05);
  z-index: -1;
  background: #fff;
}

.swiper-slide .pos-relative img {
  position: relative;
  z-index: 2;
  filter: drop-shadow(0px 4px 120px rgba(0, 0, 0, 0.05));
  box-shadow: none;
}
.sale {
  background-color: #ffce00;
}
.swiper-slide .pos-relative .sale {
  position: absolute;
  top: 0;
  left: 10px;
  display: block;
  width: initial;
  padding: 9px 14px;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  border-radius: 4px;
  z-index: 10;
}
.swiper-pagination {
  position: static;
}
.swiper-pagination span {
  position: relative;
  margin: 0 8px;
}
.swiper-pagination-bullet-active {
  transform: scale(1.5);
  /* background: #ffce00; */
  background: #0da018;
}
.offers-slide span {
  font-size: 14px;
  line-height: 24px;
  color: #0da018;
  align-self: flex-start;
  margin: 25px 0 0 0;
  text-shadow: 0px 4px 40px rgba(0, 0, 0, 0.14);
}
#offers .offers-slide span {
  font-weight: bold;
  line-height: 20px;
}
.swiper-slide h3 {
  font-weight: bold;
  font-size: 17px;
  line-height: 24px;
  text-transform: uppercase;
  color: #000000;
  align-self: flex-start;
  margin: 10px 0 0 0;
}

.club-slider h3 {
  margin-top: 25px;
}
.swiper-slide > span + h3 {
  margin: 10px 0 0 0;
}
.swiper-slide > span + h3 + p {
  margin-top: 10px;
}
.club-slider span {
  margin-top: 15px;
}
.offers-slide p {
  font-size: 14px;
  line-height: 20px;
  color: #5f5f5f;
  text-align: left;
}
#offers .offers-slider,
#interesting .swiper-container {
  width: 100vw;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
  padding: 0 30px;
}

#offers .swiper-slide {
  width: calc(100% / 6) !important;
  padding: 0 15px;
}

#offers .swiper-wrapper {
  margin: 60px 0;
}
#offerModal .modal-body .swiper-slide .pos-relative {
  display: flex;
  justify-content: center;
}
#offerModal .modal-body .swiper-slide .pos-relative > img[alt="offer logo"] {
  position: absolute;
  bottom: 10px;
  right: 10px;
  max-height: 40px;
  width: auto;
}

.news-slider .swiper-slide {
  width: calc(100% * 5 / 12 - 30px) !important;
}

#club-news .swiper-slide {
  margin-right: 30px;
}

.swiper-slide img {
  width: 100%;
  box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.08);
  border-radius: 8px;
  margin: 0;
}
.triggered-slider .swiper-wrapper {
  flex-wrap: wrap;
}
.triggered-slider .swiper-slide {
  padding: 0 15px;
}
#partners .triggered-slider .swiper-slide {
  width: calc(100% / 6);
}
#products .triggered-slider .swiper-slide {
  width: 25%;
}
#partners .swiper-slide img {
  box-shadow: none;
}
#partners .section-heading {
  display: flex;
  flex-direction: column;

  align-items: flex-start;
}
#partners .section-heading span {
  position: relative;
  text-align: left;
}
#partners .section-heading span:last-child {
  white-space: nowrap;
}
#partners .section-heading span:last-child::after {
  position: absolute;
  bottom: -10px;
  right: -20px;
  display: block;
  content: "";
  background: url("/img/clubs/pets/paw-green.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  /* transform: translateX(-20%); */
  z-index: -1;
  height: 120px;
  width: 120px;
}
#partners .swiper-wrapper {
  margin: 80px 0 60px 0;
}
#interesting {
  padding-top: 140px;
}
#interesting .section-heading {
  color: #fff;
  padding-right: 60px;
}
#interesting .container {
  position: relative;
}

#interesting .swiper-slide {
  width: 25% !important;
  padding: 0 15px !important;
}

#products {
  margin-bottom: 120px;
}

.background-img,
.line-img {
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  height: auto;
  display: block;
  z-index: -1;
}
.line-img {
  max-width: 60%;
  right: 20px;
  top: 0;
  left: initial;
  transform: translateY(-20%);
}

/* #club-news .swiper-slide.card h3,
#news .swiper-slide.card h3,
#interesting .swiper-slide.card h3 {
  margin: 15px 0 0 0;
  text-align: left !important;
  align-self: flex-start;
}
#interesting .swiper-slide.card h3 {
  margin: 0;
} */
.products-wrapper {
  margin: 30px 0 0 0;
}
.products-wrapper .card {
  margin-top: 40px;
}
.products-wrapper .card h3 {
  margin: 15px 0 0 0;
  font-size: 15px;
}
.products-wrapper .pos-relative::after {
  position: absolute;
  top: 0;
  z-index: -1;
  display: block;
  content: "";
  height: 100%;
  width: 100%;
  border-radius: 8px;
  background: #fbfbfb;
  box-shadow: 0px 4px 70px rgba(0, 0, 0, 0.05);
}

#club-news {
  padding: 110px 0 20px 0;
}
#club-news > .container:first-child {
  position: absolute;
  top: 0;
  height: 100%;
  left: 50%;
  transform: translateX(calc(-50% + 15px));
  z-index: -1;
}
#club-news .row-circles {
  position: relative;
  width: 100%;
  top: 0;
  height: 100%;
}
#club-news .row-circles > div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-color: #0da01850;
}
#club-news .col-xs-5 {
  padding-top: calc(100% * 5 / 12);
}
#club-news .col-xs-6 {
  padding-top: calc(100% * 6 / 12);

  /* max-width: 75%; */
}
#club-news .col-xs-7 {
  padding-top: calc(100% * 7 / 12);
}
#club-news .col-xs-4 {
  padding-top: calc(100% * 4 / 12);
}
#club-news .swiper-pagination {
  margin-bottom: 40px;
}
#image {
  padding-top: 0;
}
#image img {
  position: relative;
  transform: translateY(4%);
  width: auto !important;
  max-width:100%;
}
.swiper-nav {
  display: none;
  position: absolute;
  top: 33%;
  left: 50%;
  transform: translate(-50%, -50%);
  justify-content: space-between;
  align-items: center;
  padding: 0 15px;
}
.triggered-slider .swiper-nav {
  top: 50%;
}
.swiper-btn__next {
  transform: scaleX(-1);
}
.swiper-btn__next,
.swiper-btn__prev {
  cursor: pointer;
}
#products .swiper-pagination,
#partners .swiper-pagination {
  display: none;
}

#offerModal .modal-content {
  background: 
  /* linear-gradient(68.03deg, #ffffff 12.06%, #ffffff 74.32%), */ url("/img/clubs/kids/popup-bg.svg");
  box-shadow: -8px 36px 59px -16px rgba(0, 0, 0, 0.32);
  border-radius: 8px;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
#offerModal .modal-backdrop {
  background: rgba(2, 29, 17, 0.68) !important;

  opacity: 1 !important;
}
#offerModal .modal-dialog {
  background: linear-gradient(68.03deg, #ffffff 12.06%, #ffffff 74.32%);
  box-shadow: -8px 36px 59px -16px rgba(0, 0, 0, 0.32);
  border-radius: 8px;
  margin: 50px auto;
}
#offerModal .modal-content button.close::before {
  display: none;
}
#offerModal .modal-content button.close {
  height: 16px;
  width: 16px;
  top: 30px;
  right: 30px;
}
#offerModal .modal-content button.close::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: url("/img/clubs/account/close.svg");
  background-repeat: no-repeat;
  background-size: cover;
  transform: rotate(0);
  margin: 0;
}
#offerModal .modal-content .modal-header {
  padding: 50px 10% 5px 10%;
  text-align: left;
}
#offerModal .modal-content .modal-title {
  font-weight: bold;
  font-size: 50px;
  line-height: 50px;
  color: #0da018;
  text-transform: uppercase;
  -webkit-text-fill-color: linear-gradient(
    89.65deg,
    #0da018 4.55%,
    #198521 97.37%
  );
}
#offerModal .modal-content .modal-span {
  font-weight: bold;
  font-size: 24px;
  line-height: 50px;
  color: #4b4848;
}
#offerModal .modal-content .modal-body {
  padding: 75px 10% 0 10%;
}

#offerModal .modal-body span {
  font-size: 24px;
  line-height: 50px;
}
#offerModal .modal-body img {
  max-width: 100%;
}
#offerModal .modal-body .sale {
  font-weight: bold;
  font-size: 25px;
  line-height: 29px;
  text-transform: uppercase;
  padding: 11px 22px;
  border-radius: 6px;
}
#offerModal .modal-body .row-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#offerModal .modal-body .row-wrapper img {
  height: 50px;
  width: auto;
}
#offerModal .btn {
  font-size: 18px;
  line-height: 21px;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
  cursor: pointer;
}
#offerModal .action-btn {
  padding: 22px 60px !important;
}
#offerModal .action-btn + .close-btn {
  text-decoration: underline;
  margin-left: 40px;
}
#offerModal .modal-body .offer-info {
  display: flex;
  justify-content: space-between;
  padding: 22px 50px 22px 35px;
  box-shadow: 0px 4px 120px rgba(0, 0, 0, 0.14);
  border-radius: 8px;
  background: #fff;
}
#offerModal .modal-body .offer-info .swiper-slide {
  display: none;
}
#offerModal .modal-body .offer-info > div {
  margin-left: 40px;
  flex-grow: 1;
}
#offerModal .modal-body span {
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #0da018;
  margin-top: 15px;
  display: inline-block;
}
#offerModal .modal-body span + h3 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 17px;
  line-height: 24px;
  margin: 10px 0;
}
#offerModal .modal-body span + h3 + p {
  font-size: 14px;
  line-height: 20px;
  color: #5f5f5f;
}
#offerModal .modal-footer {
  padding: 50px 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
}
#accountModal .modal-body img[alt="popup img mob"] {
  display: none;
}
#accountModal .modal-body img[alt="popup img desk"] {
  display: block;
}
@media screen and (max-width: 1600px) {
  #offers .swiper-slide {
    width: 20% !important;
  }
}

@media screen and (max-width: 1399px) {
  #offers .swiper-slide {
    width: 25% !important;
  }
}
@media screen and (max-width: 1199px) {
  #partners .triggered-slider .swiper-slide {
    width: 25% !important;
  }
  #club-news > .container:first-child {
    width: 100%;
  }
  #offers .offers-slider {
    padding: 0 !important;
  }
  #interesting .swiper-slide {
    width: 33% !important;
  }
}
@media (max-width: 991px) {
  #main-section {
    padding: 125px 0 65px 0;
  }
  #offers .swiper-slide {
    width: 33% !important;
    padding: 0 15px;
  }
  #advantages {
    padding: 45px 0 0 0;
  }
  #stock .row {
    flex-direction: column;
    align-items: center;
  }
  #stock .pos-relative {
    justify-content: center;
  }
  #stock .row .pos-relative + div {
    order: -1;
    margin-bottom: 25px;
  }
  .stock-heading {
    margin: 0;
    font-size: 24px !important;
    line-height: 30px !important;
  }
  #interesting {
    padding-top: 80px;
  }

  #partners .triggered-slider .swiper-slide {
    width: 25% !important;
  }
  #products .triggered-slider .swiper-slide {
    width: 33%;
  }
  #products {
    margin-bottom: 0;
  }
  #club-news {
    padding-top: 30px;
  }
  .main-section__dog {
    transform: translate(55%, 10%);
    right: -20px;
  }
  #offerModal .modal-dialog {
    width: calc(100% - 40px);
    /* height: calc(100% - 30px); */
    margin: 20px 15px;
  }
  #offerModal .modal-content {
    height: 100%;
  }
  #offerModal .modal-content .modal-body,
  #offerModal .modal-footer {
    padding: 3% 7%;
  }
}

@media (max-width: 767px) {
  #main-section h1 {
    font-size: 80px;
    line-height: 94px;
  }
  #main-section h2 {
    font-size: 16px;
    line-height: 19px;
    margin: -10px auto 23px auto;
  }
  #main-section h3 {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 37px;
  }
  .main-images__wrapper > .main-section__cat {
    transform: translate(-10%, 0);
    left: -20px;
  }
  .main-images__wrapper > .main-section__bird {
    left: 45%;
  }
  .main-section__dog {
    transform: translate(30%, 10%);
  }
  .section-heading {
    font-size: 24px !important;
    line-height: 30px !important;
  }
  .advantage-cards__wrapper {
    margin-top: 30px;
  }
  .card h3 {
    font-size: 14px;
    line-height: 24px;
  }
  .card p {
    font-size: 12px;
    line-height: 20px;
  }
  #stock {
    padding: 50px 0 35px 0;
  }
  #stock .stock-list__item {
    font-size: 12px;
    line-height: 17px;
    padding-left: 20px;
    margin-top: 18px;
  }
  #stock .stock-list__item:first-of-type {
    margin-top: 29px;
  }
  #offers {
    padding: 0;
  }
  .section-text {
    font-size: 11px;
    margin: 0;
  }
  #offers .swiper-wrapper {
    margin-top: 40px;
  }
  .swiper-wrapper {
    margin-bottom: 5px !important;
  }
  #offers .swiper-slide {
    width: 50% !important;
  }
  #news {
    padding: 80px 0 0 0;
  }
  #news .swiper-wrapper {
    margin: 20px 0 25px 0 !important;
  }
  .offers-slide {
    width: 80% !important;
  }
  #news .swiper-slide h3 {
    margin: 15px 0 0 0;
  }
  #partners {
    padding-top: 55px;
  }
  #partners .swiper-wrapper {
    margin-top: 25px;
  }
  #partners .section-heading::after {
    width: 80px;
  }
  .swiper-wrapper {
    margin: 30px 0;
  }

  .background-img {
    position: absolute;
    top: 30px;
    right: -20px;
    left: unset;
    width: 200%;
    height: auto;
    display: block;
    z-index: -1;
  }
  .line-img {
    right: 0;
    max-width: 70%;
  }
  #interesting .section-heading {
    line-height: 60px;
  }
  #interesting .swiper-wrapper {
    padding: 0 !important;
  }
  #products {
    padding-top: 55px;
  }
  .news-slider .swiper-slide {
    width: 75% !important;
  }

  .triggered-slider .swiper-wrapper {
    flex-wrap: nowrap;
  }
  .swiper-nav {
    display: flex;
    width: 100%;
    z-index: 2;
  }
  #products .swiper-pagination,
  #partners .swiper-pagination {
    display: block;
  }
  #partners .section-heading span:last-child::after {
    height: 70px;
    width: 70px;
  }
  .swiper-slide .pos-relative::after {
    height: calc(100% - 20px);
    width: calc(100% - 20px);
    left: 50%;
    transform: translateX(-50%);
  }

  #offerModal .modal-dialog {
    max-height: calc(100% - 40px);
    max-width: calc(100% - 30px);
    margin: 20px 15px;
  }
  #offerModal .modal-content button.close {
    top: 20px;
    right: 20px;
  }
  #offerModal .modal-content .modal-header {
    padding: 30px 25px 0 25px;
    text-align: center;
  }
  #offerModal .modal-content .modal-span {
    font-size: 12px;
    line-height: 12px;
    font-weight: normal;
    margin-bottom: 5px;
    max-width: 80%;
    display: inline-block;
  }
  #offerModal .modal-content .modal-title {
    font-size: 24px;
    line-height: 26px;
  }
  #offerModal .modal-content {
    background: #fff;
    border-radius: 4px;
  }
  #offerModal .modal-body .offer-info > img,
  #offerModal .modal-body .offer-info > div {
    display: none;
  }
  #offerModal .modal-body .offer-info .swiper-slide {
    display: flex;
    width: 100% !important;
  }
  #offerModal .modal-dialog {
    box-shadow: none;
  }
  #offerModal .modal-content .modal-body {
    padding: 22px 0 0 0;
  }
  #offerModal .modal-body .offer-info {
    padding: 0 22px;
    box-shadow: none;
  }
  #offerModal .modal-body .pos-relative {
    padding: 0;
  }
  #offerModal .modal-body .sale {
    padding: 6px 14px;
    font-size: 16px;
    line-height: 19px;
  }
  #offerModal .modal-body span {
    display: none;
  }
  #offerModal .modal-body span + h3 {
    font-size: 15px;
    line-height: 24px;
    margin: 10px 0 5px 0;
  }
  #offerModal .modal-body span + h3 + p {
    margin-top: 0;
    font-size: 13px;
    line-height: 18px;
  }
  #offerModal .modal-body img {
    max-width: 170px;
  }
  #offerModal .modal-footer {
    padding: 30px 15px;
    flex-direction: column;
  }
  #offerModal .action-btn {
    font-size: 12px;
    line-height: 14px;
    padding: 0;
    width: 100%;
  }
  #offerModal .action-btn + .close-btn {
    font-size: 12px;
    line-height: 14px;
    margin: 40px 0 0 0;
  }
  #offers .swiper-pagination {
    margin-bottom: 0;
  }
  #offers::before {
    display: none;
  }
  #interesting .swiper-container {
    padding: 0 15px;
  }
  #interesting .swiper-slide {
    width: 75% !important;
    margin-right: 30px;
    padding: 0 !important;
  }
}

@media (max-width: 575px) {
  .action-btn {
    border-radius: 26px !important;
    line-height: 14px;
  }
  .advantage-cards__wrapper {
    margin-top: 0 !important;
  }
  .section-text {
    font-size: 11px !important;
    line-height: 11px !important;
    margin-top: 6px !important;
  }
  #advantages .card {
    margin-top: 18px;
  }
  #advantages .card h3 {
    line-height: 16px;
    margin: 20px 0 9px 0;
  }
  #offers .swiper-slide,
  #products .swiper-slide {
    width: 100% !important;
  }
  #offers .offers-slide span {
    font-size: 11px;
    line-height: 20px;
    margin: 25px 0 8px 0;
  }
  #offers .offers-slide h3 {
    line-height: 24px;
    margin: 0 0 17px 0;
  }
  #offers .offers-slide p {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 10px;
  }
  #partners > .container > .row:first-of-type {
    display: flex;
    justify-content: center;
  }
  #partners .section-heading {
    align-items: center;
  }
  #partners .section-heading span {
    text-align: center;
  }

  .partners-wrapper {
    margin-bottom: 40px;
  }
  .news-slider .swiper-slide {
    width: 90% !important;
  }
  #club-news .swiper-pagination {
    margin-bottom: 0;
  }
  #club-news > .container:first-child {
    width: 150%;
  }

  .section-heading {
    text-align: center;
  }
  .row .section-heading,
  .row .section-heading + p {
    text-align: center;
  }
  #image img {
    transform: translateY(12px);
  }
  #interesting .swiper-slide {
    width: 90% !important;
  }
}
